fluent_localization_api 1.0.2 copy "fluent_localization_api: ^1.0.2" to clipboard
fluent_localization_api: ^1.0.2 copied to clipboard

A common interface for the fluent_localization package.

fluent_localization_api #

A common interface for the fluent_localization package.

This interface allows platform-specific implementations of the fluent_localization package

0
likes
120
pub points
5%
popularity

Publisher

unverified uploader

A common interface for the fluent_localization package.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on fluent_localization_api